/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


/* 
body.login {}
body.login div#login {}
body.login div#login h1 {}
body.login div#login h1 a {}
body.login div#login form#loginform {}
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}
body.login div#login form#loginform p.submit input#wp-submit {}
body.login div#login p#nav {}
body.login div#login p#nav a {}
body.login div#login p#backtoblog {}
body.login div#login p#backtoblog a {}

box-shadow: 5px 10px 18px #888888;
 */

 body.login div#login {
     width: 448px;
 }

 body.login div#login h1 {
     border-radius: 15px 15px 0 0;
     background-color: white;
     padding-top: 20px;
 }

 body.login div#login h1 a {
     background-color: white;
     margin-bottom: 0;
 }

 body.login div#login form#loginform {
     margin-top: 0;
     width: 400px;
     height: 200px;
     border-width: 0px;
     padding-top: 10px;
     border-radius: 0 0 15px 15px;
 }
 body.login #login_error, .login .message {
     margin-top: 0;
     margin-bottom: 0;
 }

 body.login div#login form#registerform{
    margin-top: 0;
    border-width: 0;
    border-radius: 0 0 15px 15px;
 }
